/* 
  Localizable.strings
  RVUtilities

  Created by Robert Basilio on 4/7/17.
  Copyright © 2017 Renewed Vision, LLC. All rights reserved.
*/


"RV_PRESET_NAME_COLLISION" = "There is already a preset with that name.";
"RV_SET_LOOP_TYPE_ERROR" = "Invalid end behavior!";
"RV_SET_LOOP_COUNT_ERROR" = "Please enter a positive whole number.";
"RV_SET_LOOP_DURATION_ERROR" = "Please enter a positive duration in seconds.";
"RV_PRESET_INVALID_NAME"	= "Invalid preset name. Preset names must contain at least one character";


"RV_TRANSITION_NAME_COLLISION" = "There is already a transition with that name";
"RV_TRANSITION_INVALID_NAME" = "Invalid transition name. Transition names must contain at least one character";


"TIMECODE_INVALID_CHAR" = "Time values can only contain numbers and separators (.,:;).";
"TIMECODE_TOO_MANY_SECTIONS" = "Time values can only have up to 4 sections.";


// MARK: - UNDO

"UNDO_INSERT_PRESET" = "Insert Preset";
"UNDO_INSERT_PRESETS" = "Insert Presets";
"UNDO_DELETE_PRESET" = "Delete Preset";
"UNDO_DELETE_PRESETS" = "Delete Presets";
"UNDO_REPLACE_PRESET" = "Replace Preset";
"UNDO_REPLACE_PRESETS" = "Replace Presets";


// MARK: - Align

"ALIGN_LEFT"	= "Align Left";
"ALIGN_CENTER"	= "Align Center";
"ALIGN_RIGHT"	= "Align Right";
"ALIGN_TOP"		= "Align Top";
"ALIGN_MIDDLE"	= "Align Middle";
"ALIGN_BOTTOM"	= "Align Bottom";


// MARK: - Distribute

"DISTRIBUTE_HORIZONTALLY"	= "Distribute Horizontally";
"DISTRIBUTE_VERTICALLY"		= "Distribute Vertically";
"DISTRIBUTE_EVENLY"			= "Distribute Evenly";


// MARK: - Array Arrangement
"MOVE_FORWARD" = "Move Forward";
"MOVE_BACKWARD" = "Move Backward";
"BRING_FRONT" = "Bring to Front";
"SEND_BACK" = "Send to Back";



// MARK: - Transport Controls

"TRANSPORT_GO_TO_START_0" = "Go To Beginning";
"TRANSPORT_GO_TO_START_10" = "Go To 10 seconds";
"TRANSPORT_GO_TO_START_30" = "Go To 30 seconds";
"TRANSPORT_GO_TO_START_60" = "Go To 60 seconds";
"TRANSPORT_GO_TO_START_90" = "Go To 90 seconds";
"TRANSPORT_GO_TO_END_0" = "Go To End";
"TRANSPORT_GO_TO_END_10" = "Go To 10 Seconds From The End";
"TRANSPORT_GO_TO_END_30" = "Go To 30 Seconds From The End";
"TRANSPORT_GO_TO_END_60" = "Go To 60 Seconds From The End";
"TRANSPORT_GO_TO_END_90" = "Go To 90 Seconds From The End";
"TRANSPORT_SKIP_BACKWARD_15" = "Skip Backward 15 Seconds";
"TRANSPORT_SKIP_FORWARD_15" = "Skip Forward 15 Seconds";
"TRANSPORT_STEP_BACKWARD" = "Step Backward";
"TRANSPORT_STEP_FORWARD" = "Step Forward";
"TRANSPORT_PLAY" = "Play";
"TRANSPORT_PAUSE" = "Pause";



// MARK: - Text Capitalization

"RV_TEXT_CAPITALIZATION_NONE" = "None";
"RV_TEXT_CAPITALIZATION_ALL_CAPS" = "All Caps";
"RV_TEXT_CAPITALIZATION_SMALL_CAPS" = "Small Caps";
"RV_TEXT_CAPITALIZATION_TITLE_CASE" = "Title Case";
"RV_TEXT_CAPITALIZATION_START_CASE" = "Start Case";
